<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="indexContainer">
    <h2>Gestionnaire de disponibilité</h2>
    <article class="indexBtnUserAllTop">
        {{#each employes}}
        <div class="userFlex bgWhite2">
            <h4>Employé</h4>
            <div class="userImgContain">
                <img class="userImgProfil" src="/cms/images/nav/010-profile.svg" alt="image profil particulier">
            </div>
            <div class="userInfoFlex">
                <div><strong>Nom: </strong>{{this.nom}}</div>
                <div><strong>Prénom: </strong>{{this.prenom}}</div>
                <div><strong>Statut: </strong>{{this.etat}}</strong></div>
            </div>
            <div class="unserFuncChange">
                <form class="formChangeStat" action="/horaire/{{this.id}}" method="POST">
                    <p class="horaireLabel">Type d'utilisateur:</p>
                    <label for="checkStatO">Disponible</label>
                    <input type="radio" id="checkStatO" name="etat" value="Disponible" {{#if_eq this.etat 'Disponible'
                        }} checked {{/if_eq}}>
                    <label for="checkStatN">Indisponible</label>
                    <input type="radio" id="checkStatN" name="etat" value="Indisponible" {{#if_eq
                        this.etat 'Indisponible' }} checked {{/if_eq}}>
                    <a href="/horaire/{{this.id}}"><button class="btnChangeStat" type="submit">Changer</button></a>
                </form>
            </div>
        </div>
        {{/each}}
    </article>
</section>
<script>
    document.onload = selec()
    function selec() { document.getElementById('horaireBTN').style.backgroundColor = "#588157"; document.getElementById('horaireBTN').style.color = "#FFFFFF" }
</script>